Subject: Undeliverable: EXT: Kira esp
From: <[email-masked]>
To: <[email-masked]>
Date: Wed, 26 Oct 2022 19:48:50 +0000

Delivery has failed to these recipients or groups:

[email-masked]<mailto:[email-masked]>
There's a problem with the recipient's mailbox. Please try resending your message. If the problem continues, please contact your email admin.

Diagnostic information for administrators:

Generating server: BN7PR08MB5619.namprd08.prod.outlook.com

[email-masked]
Remote Server returned '550-5.2.1 The email account that you tried to reach is disabled. Learn more at 550 5.2.1 https://support.google.com/mail/?p=DisabledUser i11-20020a50870b000000b0045c9313faf7si6123841edb.353 - gsmtp'

Original message headers:

From: Kira <[email-masked]>
Subject: EXT: Kira esp
Date: Wed, 26 Oct 2022 21:48:17 +0200
To: Undisclosed recipients:;
 =?us-ascii?Q?6t4z1V7QEAi81gSNCSwWkG5bd1H+c+q2r2g5mFihxgJLpv/WhGh9/ZGb3Sbb?=
 =?us-ascii?Q?z0kOIZFb2tz01kFuH22znu62a4/Uv2MP2tiMKeRVqsXhRGVA/+DB0h6eAfYK?=
 =?us-ascii?Q?aXNvfa0enfbytd5H4vybEfsc8xmELsbTrHdA3Fp1I9rp6wmKm8c5QJazoeMB?=
 =?us-ascii?Q?pYusVPvOXZxJqfOIqRM3ohnF5Dzk9TYULiGRkpBKHS6Qvqf2hEXTnSVHlSID?=
 =?us-ascii?Q?/WgCjZa3tOJO3B/QODbtsoKRf3aLrocPLtrEkrYAzjeLrTPCrTnrtqFzcyH8?=
 =?us-ascii?Q?+GpbimyB5DqtRIHQrm8sOOJRBv0TTA466xqCwruzZJJGrxAQYs6WW6toz1Es?=
 =?us-ascii?Q?4xw9UsCZLh8K2yWTH6H8qUCt9jT5REZABof7bPKAHGfoAKLLji61B1u/uRO7?=
 =?us-ascii?Q?Iaezxwi7pcch/Wzi9xQf+vlCYLllArzkomhu7KMjqw5pjyD67aoN3GbmZav3?=
 =?us-ascii?Q?znG/tThm45zQejeua6DP3CB86Svd18vx/gAPgydSdBJl5CG3eASvYA=3D=3D?=
X-OriginatorOrg: ksuprod.onmicrosoft.com
X-MS-Exchange-CrossTenant-OriginalArrivalTime: 26 Oct 2022 19:48:19.3153
 (UTC)
X-MS-Exchange-CrossTenant-Network-Message-Id: 27c8e7d6-6dd6-487c-b889-08dab78b0858
X-MS-Exchange-CrossTenant-Id: e5a06f4a-1ec4-4d01-8f73-e7dd15f26134
X-MS-Exchange-CrossTenant-AuthSource:
        BN8NAM11FT093.eop-nam11.prod.protection.outlook.com
X-MS-Exchange-CrossTenant-AuthAs: Anonymous
X-MS-Exchange-CrossTenant-FromEntityHeader: Internet
X-MS-Exchange-Transport-CrossTenantHeadersStamped: BN7PR08MB5619

Subject: EXT: Kira esp
From: Kira <[email-masked]>
To: Undisclosed recipients:;
Date: Wed, 26 Oct 2022 21:48:17 +0200

Hello. I am in your city. I know you a little. You and I have one mutual friend. If you want to get to know me better, go to my profile<https://tinyurl.com/3b6mbsn5>. See you soon.
CAUTION: EXTERNAL SENDER Do not click any links, open any attachments, or REPLY to the message unless you trust the sender and know the content is safe.